{
  "usingComponents": {
    "card-item-plugin": "/pages/components/card-item-plugin/card-item-plugin",
    "account-plugin": "/pages/components/account-plugin/account-plugin",
    "t-input": "tdesign-miniprogram/input/input",
    "t-date-time-picker": "tdesign-miniprogram/date-time-picker/date-time-picker",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-textarea": "tdesign-miniprogram/textarea/textarea"
  }
}